Max CVSS 0 Min CVSS 0 Total Count5
IDCVSSSummaryLast (major) updatePublished
CVE-2017-9071 None
In MODX Revolution before 2.5.7, an attacker might be able to trigger XSS by injecting a payload into the HTTP Host header of a request. This is exploitable only in conjunction with other issues such as Cache Poisoning.
18-05-2017 - 12:29 18-05-2017 - 12:29
CVE-2017-9070 None
In MODX Revolution before 2.5.7, a user with resource edit permissions can inject an XSS payload into the title of any post via the pagetitle parameter to connectors/index.php.
18-05-2017 - 12:29 18-05-2017 - 12:29
CVE-2017-9069 None
In MODX Revolution before 2.5.7, a user with file upload permissions is able to execute arbitrary code by uploading a file with the name .htaccess.
18-05-2017 - 12:29 18-05-2017 - 12:29
CVE-2017-9068 None
In MODX Revolution before 2.5.7, an attacker is able to trigger Reflected XSS by injecting payloads into several fields on the setup page, as demonstrated by the database_type parameter.
18-05-2017 - 12:29 18-05-2017 - 12:29
CVE-2017-9067 None
In MODX Revolution before 2.5.7, when PHP 5.3.3 is used, an attacker is able to include and execute arbitrary files on the web server due to insufficient validation of the action parameter to setup/index.php, aka directory traversal.
18-05-2017 - 12:29 18-05-2017 - 12:29
Back to Top Mark selected
Back to Top